국내 웹사이트 이틀새 700여개 변조당해

정통부, 보안패치 권고

등록 2004.12.31 13:39수정 2004.12.31 13:41
0
원고료로 응원
(서울=김권용 기자) 정보통신부는 php사용 게시판의 취약점을 공격하는 `산티(Santy) 웜' 예보를 발령한 데 이어 국내 홈페이지가 대량 변조된 것으로 드러나 웹사이트 관계자와 사용자 등에 대해 해당 프로그램의 업그레이드를 권고했다고 31일 밝혔다.

정통부와 한국정보보호진흥원(KISA)은 29일 외국 해커그룹이 450개 국내 홈페이지를 변조하는 등 579개 홈페이지가 변조된 데 이어 30일에도 86개 웹사이트가 이 해커그룹에 의해 똑같은 피해를 봤다며 이같이 권고했다.

웹사이트 변조는 해커그룹이 구글(Google) 등 인터넷 검색엔진을 이용해 php 관련 취약점이 패치되지 않은 웹서버들을 찾아 해킹하는 방식으로 이뤄졌다고 정통부는 설명했다.

정통부는 "문제의 해커그룹에 의한 피해가 확산되는 것을 막기 위해 피해기관에 대해 국제공조를 구축, 조사를 벌이고 있다"면서 "php를 웹 서비스에 이용하는 웹서버나 웹호스팅 서비스를 제공하는 시스템 관리자나 운영자들은 php관련 취약점에 의해 웹변조 피해를 막기 위해 반드시 보안패치를 해야한다"고 말했다.

php관련 보안 패치는 php 관련 다운로드 사이트(http://www.php.net/downloads.php)에서 최신 버전(2.0.11)으로 내려받아 업그레이드 하면 된다.

정통부는 또 홈페이지 변조 등 해킹사고가 발생하면 인터넷 침해사고대응지원센터(02-118)로 신고, 원인분석 및 복구에 필요한 기술지원을 받을 것을 권고했다.
댓글
이 기사가 마음에 드시나요? 좋은기사 원고료로 응원하세요
원고료로 응원하기

'바른 언론 빠른 뉴스' 국내외 취재망을 통해 신속 정확한 기사를 제공하는 국가기간뉴스통신사입니다. 무단전재-재배포금지

AD

AD

AD

인기기사

  1. 1 민주당 180석 맞힌 '엄문어' "이대로면 국힘 승리, 다만..."
  2. 2 윤석열-한동훈의 진심... 총선 후 더 큰 충격 온다
  3. 3 외국 언론이 본 윤 정권의 약점... 이 기사를 제대로 읽는 방법
  4. 4 장관님 명령하면 국회의원 검거... 그러나 검찰은 덮었다
  5. 5 다섯 개의 칼 휘두르는 윤석열의 동지들... 변수는 '2인자'
연도별 콘텐츠 보기